<!DOCTYPEgtml>
<html>
    <head>
        <script>
        </script>
        <style>
          
            .dropbtn 
            {
            background-color: #4CAF50;
            color: white;
            padding: 16px;
            font-size: 16px;
            border: none;
            }


            .dropdown {
            position: relative;
            display: inline-block;
            }


            .dropdown-content 
            {
            display: none;
            position: absolute;
            background-color: #f1f1f1;
            min-width: 160px;
            box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
            z-index: 1;
            }


            .dropdown-content a 
            {
            color: black;
            padding: 12px 16px;
            text-decoration: none;
            display: block;
            }

            .dropdown:hover .dropdown-content {display: block;}

            div.dropbtn{
                margin: 200px 200px 200px 200px;

            }
        </style>
        
    </head>

    <body>
        <br>
        <br>
        <h1 style="color: red; text-align: center;">MickeyPedia</h1>
        <p style="color: black; text-align: center;"> The free Comics encyclopedia</p>

        <img src="mickey2.png" alt="Mickey Logo"  style="display: block; margin-left: auto; margin-right: auto; width:480px;" />
        
        <div id="1">
        <p style="text-align: center;"><input style="width: 500px; height: 50px; font-size: 25px;" 
            type="text" placeholder="Search Here" /> 
          
            <div class="dropdown"  style="text-align: right; float: right;">
                    <button class="dropbtn" >Choose Language</button>
                    <div class="dropdown-content">
                    <p> English </p>
                    <p> Arabic </p>
                    <p> German </p>                    
                    </div>
            </div>

          </p>
        </div>

        <br>
        <br>
        <br>
       
       
    </body>
</html>